/*
Theme Name: Divi-child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Description: insulmax child Theme
Author: Carl Aiau
Author URI: http://carlaiau.com;
Template: Divi
Version: 1.0.0
*/

body, h1, h2, h3, h4, h5, h6{
	font-family: "Gotham Rounded SSm A", "Gotham Rounded SSm B";
	font-style: normal;
	font-weight: 400;
	font-size:14px;
	color: #333;
}
a{
	color: #D17413;
}
#hero h1, .bigHeader,.title-callout h1{
	font-family: "Sentinel SSm A", "Sentinel SSm B";
	font-style: normal;
	font-weight: 700;
	font-size:3em;
	letter-spacing: 1px;
	padding-bottom: 10px;
}
.bigHeader{
	font-size:2.5em;
}
.smallHeader{
	line-height: 1.5em;
}
.smallTitle{
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 0.5px;
}
.small{
	font-size:0.7em;
	color:#555;
}
.small, .quote{
	font-style: italic;
}

#top-menu li{
	font-weight: 500;
	text-transform: uppercase;
	font-size:12px;
	letter-spacing: 0.5px;
}

#top-menu a{
	color:#000;
}
#top-menu .menu-item a{
	padding:28px 10px !important;
}
#top-menu .current_page_item a{
	color:#fff !important;
	background:#D17413;
}






/* Standard Elements */
.et_pb_more_button, .et_pb_button, .et_pb_fullwidth_header .et_pb_fullwidth_header_container .et_pb_button_one{
	border:none;
	background:rgba(209,116,19,0.75);
	text-transform: uppercase;
	font-size:14px;
	border-radius:0px;
	width:210px;
	font-weight: 500;
	padding:10px;
	margin: 0 auto;
	transition:0.5s;
	letter-spacing: 1px;
	display: inline-block;

}
.et_pb_more_button::after, .et_pb_button::after{
	display: none;
}
.et_pb_more_button:hover, .et_pb_button:hover{
	background:rgba(256,256,256,0.75) !important;
	color: rgba(209,116,19,1) !important;
	padding:10px !important;
	border:none !important;
}



.goodList, .badList{
   padding-left: 20px;
   text-indent: 2px;
   list-style: none;
   list-style-position: outside;
}
.goodList li{
	list-style: none;
}

.goodList li:before{
    content: '✔';
    margin-left: -1em;
    margin-right: .5em;
    color:#2ecc71 !important;
}
.badList li{
	list-style: none;
	line-height: 2em;
}

.badList li:before{
    content: '𐄂';
    font-size:1.5em;
    margin-left: -1em;
    margin-right: .5em;
    color:#c0392b;
}





/*Header Structure */
#main-header{
	height: 68px;
}
#top-menu li{
	padding-right:0px;
}
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation{
	padding-top:0px;
}
#logo{
    max-height: 54px;
    vertical-align: top;
    margin-top: 6px;
}
.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar{
	padding-bottom: 0px;
}

.mobile_menu_bar:before{
	color:rgba(209,116,19,1);
}
.et_mobile_menu{
	border-top:1px solid rgba(209,116,19,1);
	top:68px;
	padding:0px;
}
.et_mobile_menu li a {
    display: block;
    padding: 10px 5%;
    border-bottom: 1px solid rgba(0, 0, 0, 0.03);
    color: #000;
    font-weight: 500;
	text-transform: uppercase;
	font-size:12px;
}
.et_mobile_menu .current-menu-item a{
	background:rgba(209,116,19,1);
	color: #fff !important;
}
.et_mobile_menu .current-menu-item:hover a{
	background:rgba(209,116,19,0.75);
	color: #fff !important;
}

/* Opening Slider */

.title-callout{
	min-height:300px;
}


.et_pb_fullwidth_header_subhead{
	font-weight: 400;
	text-transform: uppercase;
	font-size:1.25em;
	letter-spacing: 0.5px;
	margin-bottom: 80px;
}


h3{
	font-family: "Sentinel SSm A", "Sentinel SSm B";
	font-style: normal;
	font-weight: 700;
	font-size:1.5em;
	letter-spacing: 0.5px;
}

/* footer */
#main-footer{
	background-color:#fff;
}

#footer-bottom{
	background-color: #D17413;
	color:#fff;
}
#footer-info{
	color:#eee;
}
#footer-info a, .et-social-icon a{
	color:#fff;
}
#verify-all img{
	width:100%;
}

#insulmax-process .et_pb_column_2_3 .et_pb_text{
	padding-left:60px;
}
#insulmax-process .custom-number{
	font-family: "Sentinel SSm A", "Sentinel SSm B";
	font-style: normal;
	font-weight: 700;
	font-size:5em;
	position: absolute;
	margin-left:-60px;
	margin-top:20px;
}
/* Home page specific */
#suitable .et-pb-controllers, #suitable .et-pb-slider-arrows{
	display: none;
}


/* Testimonial Specific */
.type-project .et_pb_fullwidth_header_subhead{
	margin-bottom: 0px;
}
.type-project .title-callout{
	min-height: auto;
}
.et_pb_portfolio_grid .et_pb_portfolio_item h2{
	text-align: center;
	text-transform: uppercase;
	font-size: 1em;
	letter-spacing: 1px;
}
.et_overlay{
	background: rgba(256,256,256,0.1);
	border: none;
}
.et_overlay:before{
	content: "L";
	color:#D17413;
}
.custom-project-nav{
	text-align: center;
	background:#333;
}
.custom-project-nav a{
	color:#fff;

}
.custom-project-nav{
	margin-bottom: 60px;
}
.custom-project-nav .et_pb_column_1_3 {
    text-align: center;
    padding:20px 0;
}
.custom-project-nav .et_pb_column_1_3 .et_pb_module{
	margin:20px auto;
}
.custom-project-nav .et_pb_column_1_3 .et_pb_module{
	margin-bottom:0px;
}

.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_split .et-fixed-header #et-top-navigation{
	padding-top: 0px;
}
.et_pb_filterable_portfolio_grid .et_pb_portfolio_item h2 {
	text-align: center;
	font-size:1em;
	text-transform: uppercase;
}
.et_pb_filterable_portfolio .et_pb_portfolio_filters li{
	text-transform: uppercase;
	font-size: 1em;
	margin-right:12px;


}
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a{
	background:rgba(209,116,19,1);
	color:#fff;
	border-radius:0px;
	transition:0.5s;
}
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a:hover{
		background:rgba(209,116,19,0.5);
		color:#fff !important;
}
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active{
	background:	rgba(256,256,256,0.75) !important;
	color: rgba(209,116,19,1) !important;
}
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a,
.et_pb_filterable_portfolio .et_pb_portfolio_filters li:last-child a,
.et_pb_filterable_portfolio .et_pb_portfolio_filters li:first-child a{
	border:1px solid #fff;;
	border-radius:0px;
}
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active{
	border: 1px solid rgba(209,116,19,1);
}
.et_pb_fullwidth_header_subhead{
	border-bottom: 0px;
}
.et_pb_contact_submit{
	color:#fff !important;
}

/* Toggles */
.et_pb_gutters3 .et_pb_column_4_4 .et_pb_toggle{
	margin-bottom: 30px;
}
.et_pb_toggle_close, .et_pb_toggle_open{
	padding:0px;
	border:none;
	background: none;

}
.et_pb_toggle_title{
	font-family: "Gotham Rounded SSm A", "Gotham Rounded SSm B";
	font-style: normal;
	text-transform: uppercase;
	font-weight: 400;
	font-size:14px;
	color: #333;
}

.et_pb_toggle_title:before{
	position:relative;
	font-size: 2em;
	top:5px;
	content: "L";
	color:#D17413;
	padding-right:5px;
}
.et_pb_toggle_open .et_pb_toggle_title:before{
	content: "K";
}

#contact-map{
	background-image: url('https://insulmax.co.nz/wp-content/uploads/2016/04/map-background-70.png');
	width:100%;
	height:693px;
	background-repeat: no-repeat;
	background-position: center center;
	position: relative;
	background-size: 472px 693px;
}
#contact-map > p{
	display: none;
}

#contact-map .location:hover{
	background: rgba(256,256,256,1);
	border: 5px solid rgba(209,116,19,1);
}

#contact-map .location h3{
	color:#fff;
	padding-bottom: 5px;
}
#contact-map .location p, #contact-map .location a{
	color:#fff;
	line-height: 1.5em;
	text-transform: uppercase;
}
#contact-map .location:hover p, #contact-map .location:hover a, #contact-map .location:hover h3{
	color:rgba(209,116,19,1);
}
#contact-map .location p{
	display: none;
	opacity:0;
	transition:0.5s;
}
#contact-map .location:hover{
	z-index:9999;
}
#contact-map .location:hover p{
	display: inline-block;
	opacity:1;
	transition:0.5s;
}


#contact-map .location:after{
	background: rgba(209,116,19,1);
	display: inline-block;
	position: absolute;
	height:5px;
	content: "";
	transition:0.5s;
}



.et_contact_bottom_container .et_pb_contact_submit{
	width:180px;
	background: rgba(209,116,19,1);
	border:5px solid rgba(209,116,19,1);
}
.et_contact_bottom_container .et_pb_contact_submit:hover{
	border:5px solid rgba(209,116,19,1) !important;
}
.et_contact_bottom_container .et_pb_contact_captcha{
	max-width: 53px;
    height: 53px;
}
.et_contact_bottom_container{
	margin-top: 0px;
	overflow: visible;
}
#video{
	padding:0px;
	display: none;
}
#video .et_pb_row{
	padding:0px;
	width:100%;
	max-width:100%;
}

#inner-navigation{
	padding: 150px 0;
}

.et_pb_fullwidth_header .header-content h1{
	margin-top:50px;
}


.no-margin .et_pb_fullwidth_header .header-content h2{
	margin-top: 0px;
}

/* Contact Form 7 */
.wpcf7 input{
	width: 100%;
    padding: 16px;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #999;
    background-color: #eee;
    font-size: 14px;
}
.your-recipient select{
	width:100%;
	height:49px;
	background: #EEEEEE;
}
.title-callout.step-6-video .et_pb_fullwidth_header{
	padding:150px 0;
	border-bottom:5px solid #fff;

}
.title-callout.step-6-video h2{
	margin-top: 0px;
	line-height: 1.5em;
}

.bigButton{
	width:280px;
}
#evolution{
	float: left;
	width:192px;
}
#copyright{
	float: right;

	font-size: 1.5em;
}
#copyright a{
	color: #D17413;
}
#post-46 .et_pb_toggle_title{
	color:#333;
	line-height: 1.5em;
	padding-left:25px;
}
#post-46 .et_pb_toggle_title:before{
	margin-left:-34px;
	top:15px;
}
.water-resistance img, .uk-homes img{
	opacity:0.7;
}
.non-combustible img{
	opacity:0.85;
}

#videoPopUp{
	position:fixed;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.75);
	display:none;
	z-index:99999999;
}
#videoPopUp iframe{
	position:fixed;
	left: 50%;
	top:50%;
	width:630px;
	height:354px;
	margin-left:-315px;
	margin-top:-177px;
}
#videoPopUp .closePopup{
	position:fixed;
    right: 10px;
    top: 15px;
    font-size: 40px;
    z-index:99999999;
}

/* After Contact Form Amendments */
.ninja-forms-field,

.nf-form-cont input[type=text],
.nf-form-cont input[type=password],
.nf-form-cont input[type=tel],
.nf-form-cont input[type=email],
.nf-form-cont input.text,
.nf-form-cont input.title,
.nf-form-cont textarea,
.nf-form-cont select{
	width: 100%;
	padding: 16px;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	color: #999;
	background-color: #eee;
	font-size: 14px;
}
.nf-field-label label{
	font-weight: 400 !important;
}
.label-above .nf-field-label{
	margin-bottom: 0px;
}
.nf-field-container.half{
	width:47.5%;
	margin-right:5%;
	float:left;
	clear: none;
}
.nf-field-container.half.last{
	margin-right: 0px;
}
.list-select-wrap .nf-field-element select{
	padding: 2px;
	border: 1px solid #bbb;
	color: #4e4e4e;
	height:50px;
	border-radius:0px;
}
.nf-form-fields-required{
	display: none;
}

@media (min-width: 981px){

	.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_split .et-fixed-header #et-top-navigation{
		padding-top:0px;
	}
	#main-header.et-fixed-header {
		-webkit-box-shadow: 0 0 7px rgba(0, 0, 0, 0.25) !important;
    	moz-box-shadow: 0 0 7px rgba(0, 0, 0, 0.25) !important;
    	box-shadow: 0 0 7px rgba(0, 0, 0, 0.25) !important;
	}

	#grid .et_pb_column {
		padding:160px 0;

	}

	.margin-top-10{
		margin-top:10px;
	}
	.margin-top-20{
		margin-top:20px;
	}
	.margin-top-30{
		margin-top:30px;
	}
	.margin-top-40{
		margin-top:40px;
	}
	.margin-top-50{
		margin-top:50px;
	}
	.margin-top-60{
		margin-top:60px;
	}
	.margin-top-70{
		margin-top:70px;
	}
	.margin-top-80{
		margin-top:80px;
	}
	.margin-top-90{
		margin-top:90px;
	}
	.margin-top-100{
		margin-top:100px;
	}
	.margin-top-110{
		margin-top:110px;
	}
	.margin-top-120{
		margin-top:120px;
	}
	.margin-top-130{
		margin-top:130px;
	}
	.margin-top-140{
		margin-top:140px;
	}
	.margin-top-150{
		margin-top:150px;
	}


	/* Contact Map */
	#contact-map .location{
		position: absolute;
		width:260px;
		background:rgba(209,116,19,1);
		border: 5px solid rgba(209,116,19,1);
		padding:10px;
		color:#fff;
		transition:0.5s;
	}
	#contact-map #headquarters{
		top:600px;
		right:0%;
		margin-right: 0;
	}	


	#contact-map #auckland{
		top:100px;
		left:640px;
	}
	#contact-map:hover #auckland:after{
		top:30px;
		width:50px;
		right:100%;
	}
	#contact-map #auckland-2{
		top:90px;
		left:250px;
	}
	#contact-map:hover #auckland-2:after{
		top:30px;
		width:72px;
		left:100%;
	}

	#contact-map #bay-of-plenty{
		top:200px;
		right:0px;
	}
	#contact-map:hover #bay-of-plenty:after{
		left:-75px;
		top:-5px;
		width:75px;
	}

	#contact-map #christchurch{
		top:490px;
		right:200px;
	}
	#contact-map:hover #christchurch:after{
		left:-50px;
		top:-5px;
		width:50px;
	}

	#contact-map #dunedin{
		top:600px;
		right:287px;
	}
	#contact-map:hover #dunedin:after{
		left:-50px;
		top:-5px;
		width:50px;
	}

	#contact-map #hamilton{
		top:175px;
		left:300px;
	}
	#contact-map:hover #hamilton:after{
		top:-5px;
		width:50px;
		left:100%;
	}

	#contact-map #taranaki{
		top:240px;
		left:315px;
	}
	#contact-map:hover #taranaki:after{
		top:-5px;
		width:40px;
		left:100%;
	}
	
	#contact-map #manawatu{
		top:310px;
		left:330px;
	}
	#contact-map:hover #manawatu:after{
		top:-5px;
		width:30px;
		right:-30px;
	}

	#contact-map #marlborough{
		top:380px;
		left:220px;
	}
	#contact-map:hover #marlborough:after{
		top:-5px;
		width:50px;
		left:100%;
	}

	#contact-map #oamaru{
		top:540px;
		left:90px;
	}
	#contact-map:hover #oamaru:after{
		top:-5px;
		width:95px;
		left:100%;
	}

	#contact-map #wellington{
		top:375px;
		right:100px;
	}
	#contact-map:hover #wellington:after{
		top:-5px;
		width:50px;
		left:-50px;
	}
	#contact-map #southland{
		top:620px;
		left:30px;
	}

	#contact-map:hover #southland:after{
		top:-5px;
		width:50px;
		left:100%;
	}

	#contact-map #hawkes-bay{
		top:260px;
		right:40px;
	}

	#contact-map:hover #hawkes-bay:after{
		top: -5px;
		width: 50px;
		left: -50px;
	}


	/* home Page Specific */
	#intro, why-choose, #renovate, #suitable, #testimonials{
		padding:75px 0;
	}
	#suitable .et_pb_column_1_4{
		margin-left:0%;
		margin-right:0px;
		width:23.625%;
		border-left:5px solid #fff;
	}
	#suitable .et_pb_column_1_4 .et_pb_module{
		margin-bottom: 0px;
		border-bottom: 5px solid #fff;
	}
	#testimonials .bigHeader{
		margin-bottom:50px;
	}
	#hero .et_pb_button_two{
		margin-left:20px;
	}
	#grid{
		padding:0px;
	}
	#grid .et_pb_row{
		width:100%;
		max-width: 100%;
	}

	.page-id-305 #main-header,
	.page-id-37 #main-header,
	.page-id-309 #main-header{
		display: none;
		opacity:0;
		transition:0.5s;
	}
	.page-id-305 #hero, .page-id-309 #hero, .page-id-37 #hero{
		margin-top:-68px;
	}

	#post-309 .et_pb_row_0{
		padding:0px;
	}
	#post-309 .et_pb_fullwidth_header_subhead, #post-309 .bigHeader{
		margin-bottom: 0px;
		color:#fff;
		text-align: center;
	}
	#post-309 .et_pb_video{
		margin:50px 0;
		border:10px solid #fff;
	}


}

@media (min-width: 981px){
	#swipebox-close{
		top:20px !important;
		right:20px !important;
	}
	
}

@media (min-width: 1200px){
	#videoPopUp iframe{
	position:fixed;
	left: 50%;
	top:50%;
	width:900px;
	height:510px;
	margin-left:-450px;
	margin-top:-255px;
}
}


@media (max-width: 1040px){
	#top-menu .menu-item a {
    padding: 28px 5px !important;
	}
	#contact-map:hover .location:after{
		display: none !important;
	}
	#contact-map #auckland{
		top:130px;
		left:0px;
	}

	#contact-map #bay-of-plenty{
		top:190px;
		right:0px;
	}

	#contact-map #christchurch{
		top:490px;
		right:0px;
	}
	#contact-map #auckland-2{
		top:80px;
		right:0px;
		left:auto;
	}

	#contact-map #dunedin{
		top:600px;
		right:0px;
	}

	#contact-map #hamilton{
		top:220px;
		left:0px;
	}

	#contact-map #manawatu{
		top:280px;
		left:0px;
	}


	#contact-map #marlborough{
		top:380px;
		left:0px;
	}

	#contact-map #oamaru{
		top:540px;
		left:0px;
	}

	#contact-map #wellington{
		top:375px;
		right:0px;
	}

	#contact-map #southland{
		top:620px;
		left:0px;
	}



	#contact-map #headquarters{
		top:600px;
		right:0%;
		margin-right: 0;
	}
	#contact-map #headquarters{
		top:50%;
		right:50%;
		margin-right: -130px;
	}

	#contact-map #hawkes-bay{
		top:260px;
		right:0px;
	}	
}

/* Less than Desktop but not iPhone 6 */
@media (max-width: 980px){

	#contact-map .location{
	width:260px;
	background:rgba(209,116,19,1);
	border: 5px solid rgba(209,116,19,1);
	padding:10px;
	color:#fff;
	transition:0.5s;
	margin: 20px auto;
}
	#contact-map{
		background-position: center center;
		background-size: 472px 693px;
		background-attachment: fixed;
	}
	#contact-map .location p{
		opacity: 1;
		display: inline-block;
	}
	#contact-map{
		height:auto;
	}
	.mobile_menu_bar:before{
		top:16px;
	}
	#contact-map #headquarters{
		margin-right: auto;
	}
	#contact-map .et_pb_code_inner > p{
		display: none;
	}
}


/* iPhone 6 Portrait */
@media (max-width: 767px){

	.title-callout h2, .bigHeader{
	font-family: "Sentinel SSm A", "Sentinel SSm B";
	font-style: normal;
	font-weight: 700;
	font-size:2em;
	letter-spacing: 0.66px;
	padding-bottom: 10px;
	line-height: 1em;
	}
	.et_pb_fullwidth_header_subhead{
		font-size:1em;
		letter-spacing: 0.33px;
	}
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container .header-content a.et_pb_button{
		width:100%;
	}
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container .et_pb_button_two{
		margin-left: 0px !important;
	}
	.et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_filters li {
    width: 45%;
    margin-bottom: 5%;
    font-size:10px;
    text-align: center;
    }
    .et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_filters li a{
	    padding:10px 5px;
	}
	.et_pb_toggle_title{
		line-height: 1.5em;
	}
	#contact-map .location{
		width:100%;
		margin:25px 0;
	}

	#videoPopUp #player1{
		position:fixed;
		left:0%;
		top:20%;
		margin-left:0px;
		margin-top:0px;
		width:100%;
		height:400px;
	}
	#videoPopUp .closePopup{
		position:fixed;
	    right: 10px;
	    top: 15px;
	    font-size: 40px;
	    z-index:99999999;
	}
}
/* Galaxy S5 Portrait */

@media (max-width: 480px){
	.et_pb_row_3 .et_pb_column{
		width:100%  !important;
		margin:0px !important;
	}
	.et_pb_section_6 {
    	background-position: 100% 0%;
    	background-size: 300%;
	}
	#contact-map .location{
		width:100%;
	}
	#videoPopUp iframe{
		height:200px;
	}
}
